rematch - Bug #783
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Update giao dién chat_group chua accept
12/20/2024 02:26 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Chat_group chua accept giao dién khac DS

0 Két qua mong mudn:
2. Chat_group chua accept giao dién nhu DS

History

#1 - 12/20/2024 02:26 AM - Nguyén Tra
- File 385.jpg added

#2 - 12/20/2024 09:50 AM - Anonymous

- Assignee changed from Anonymous to Lan Anh Le

#3 - 12/20/2024 11:00 AM - Lan Anh Le

- Status changed from Open to Implemented

#4 - 12/20/2024 11:04 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/23/2024 01:45 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/23/2024 02:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
385.jpg 214 KB 12/20/2024 Nguyén Tra
